#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- jar

# Get original source, and remove some bits
get-orig-source:
	curl -o FontChooser.zip http://www.connectina.com/components/files/FontChooser.zip
	jh_repack --upstream-version 1.0.0 FontChooser.zip
	mv FontChooser.tar.gz ../fontchooser_1.0.0.orig.tar.gz
